Hacking preloader problem

Cornholio351239

Member
OP
Newcomer
Joined
Nov 22, 2009
Messages
19
Trophies
0
XP
3
Country
I have patched IOS36 and HBC ended up upside down but re-installing Homebrew channel sorted this out.

I have since loaded preloader v0.29 and run into problems. Preloader loads and I get the menu (systememnu, homebrew channel etc) but this is as far as it goes. i cannot load homebrew or systemmenu. If i try to load systemmenu it says there is 'the sytem files are corrupted....'. On the preloader screen it says there is an important update to v0.30. Should i try to install that next?

Any help is greatly appreciated. I assume it is something to do with running preloader on a 3.4e system.
 

Cornholio351239

Member
OP
Newcomer
Joined
Nov 22, 2009
Messages
19
Trophies
0
XP
3
Country
i can now load hbc through hackmii and can also access bootmii. I have a nand backup which i created before installing trucha bug and preloader.

I now think i have 2 options:

1. Run bootmii and load backed up nand. As bootmii is installed on ios rather than boot2, will this cause a problem?

2. Install ios60 and then install 4.1e system menu.

Which is the best option??
 

G0dLiKe

who needs a title ;)
Member
Joined
Aug 2, 2009
Messages
1,674
Trophies
0
Website
db.tt
XP
206
Country
United States
@OP: OT: I digg your username. Is it by chance related to this?
d_7208.jpg
 

Cornholio351239

Member
OP
Newcomer
Joined
Nov 22, 2009
Messages
19
Trophies
0
XP
3
Country
I've been using this username on loads of places for years, and yes it is from beavis and butthead.


Anyway, is there a guide anywhere on upgrading system menu from 3.4e to 4.o or 4.1?
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: https://youtube.com/shorts/0PLynroGlRs?feature=share